Sat, 18 Sep 2021 21:54:32 UTC

Information for RPM krb5-libs-1.15.1-21.module_6faa4f4e.x86_64.rpm

ID10921811
Namekrb5-libs
Version1.15.1
Release21.module_6faa4f4e
Epoch
Archx86_64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2017-08-16 12:25:06 GMT
Size775,238
d9e4acf06fc3bdf6be49335efd9cd101
LicenseMIT
Buildrootmodule-6faa4f4ef05d7418-build-9556536-776609
Provides
config(krb5-libs) = 1.15.1-21.module_6faa4f4e
krb5-libs = 1.15.1-21.module_6faa4f4e
krb5-libs(x86-64) = 1.15.1-21.module_6faa4f4e
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.8()(64bit)
libkdb5.so.8(HIDDEN)(64bit)
libkdb5.so.8(kdb5_8_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
/sbin/ldconfig
/sbin/ldconfig
config(krb5-libs) = 1.15.1-21.module_6faa4f4e
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 57 >>>
Name ascending sort Size
/etc/gss4,096
/etc/gss/mech.d4,096
/etc/krb5.conf712
/etc/krb5.conf.d4,096
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id4,096
/usr/lib/.build-id/074,096
/usr/lib/.build-id/07/47fe94f2ac81c85daaf304e89d741fe3fee8a838
/usr/lib/.build-id/304,096
/usr/lib/.build-id/30/109aee67457238490bbef5792e66f47cd1234f40
/usr/lib/.build-id/5b4,096
/usr/lib/.build-id/5b/9a7cd2f2780ac9c847a998eb467632dfac0eca47
/usr/lib/.build-id/6d4,096
/usr/lib/.build-id/6d/7dac409d73c1108e0c2fc3034f1c6385716c2736
/usr/lib/.build-id/a14,096
/usr/lib/.build-id/a1/d693729935c9079e1232393598b455375f9b7a43
/usr/lib/.build-id/b34,096
/usr/lib/.build-id/b3/1708305361dcbd64cb4a8f7c4be18a53334a3843
/usr/lib/.build-id/f64,096
/usr/lib/.build-id/f6/9233cc409bc07ef3504203e3e87f8c08d5288536
/usr/lib/.build-id/f6/92c6b529592d180f579b7f84e6ce9be275dcbf36
/usr/lib64/krb54,096
/usr/lib64/krb5/plugins4,096
/usr/lib64/krb5/plugins/authdata4,096
/usr/lib64/krb5/plugins/kdb4,096
/usr/lib64/krb5/plugins/libkrb54,096
/usr/lib64/krb5/plugins/preauth4,096
/usr/lib64/krb5/plugins/tls4,096
/usr/lib64/krb5/plugins/tls/k5tls.so19,544
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2321,152
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2133,032
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1210,032
/usr/lib64/libkdb5.so.814
/usr/lib64/libkdb5.so.8.077,960
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.044,296
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.3958,272
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.161,816
/usr/share/doc/krb5-libs4,096
/usr/share/doc/krb5-libs/NOTICE61,301
/usr/share/doc/krb5-libs/README15,120
/usr/share/licenses/krb5-libs4,096
/usr/share/licenses/krb5-libs/LICENSE61,301
/usr/share/locale/en_US/LC_MESSAGES/mit-krb5.mo410
/usr/share/man/man5/.k5identity.5.gz42
Component of
Page:
1 through 50 of 290 >>>
Buildroot descending sort Created State
module-c8a102494f42a0a5-build-9746656-781371 2017-09-01 11:36:21 expired
module-c8a102494f42a0a5-build-9740999-781274 2017-08-31 21:55:41 expired
module-c8a102494f42a0a5-build-9740994-781274 2017-08-31 21:55:05 expired
module-d4ae046c68c32a56-build-9735813-781128 2017-08-31 13:21:14 expired
module-d4ae046c68c32a56-build-9735812-781128 2017-08-31 13:20:28 expired
module-d4ae046c68c32a56-build-9735805-781127 2017-08-31 13:17:34 expired
module-d4ae046c68c32a56-build-9735792-781126 2017-08-31 13:14:40 expired
module-435e91101bec5399-build-9671936-779794 2017-08-25 21:02:35 expired
module-cc29b4c1db186290-build-9659037-779323 2017-08-24 20:20:05 expired
module-cc29b4c1db186290-build-9659033-779323 2017-08-24 20:19:13 expired
module-8b5eeca998f8c639-build-9656525-779118 2017-08-24 14:37:19 expired
module-b50639a593baa533-build-9656406-779105 2017-08-24 14:26:25 expired
module-b50639a593baa533-build-9656368-779103 2017-08-24 14:22:16 expired
module-b50639a593baa533-build-9656302-779100 2017-08-24 14:13:20 expired
module-b50639a593baa533-build-9656243-779099 2017-08-24 14:09:33 expired
module-b50639a593baa533-build-9656186-779097 2017-08-24 14:02:39 expired
module-b50639a593baa533-build-9656157-779097 2017-08-24 14:01:12 expired
module-b50639a593baa533-build-9656154-779096 2017-08-24 13:59:23 expired
module-37721924d39724bd-build-9655986-779089 2017-08-24 13:37:17 expired
module-37721924d39724bd-build-9655982-779089 2017-08-24 13:36:39 expired
module-37721924d39724bd-build-9655978-779089 2017-08-24 13:36:34 expired
module-37721924d39724bd-build-9655977-779089 2017-08-24 13:36:33 expired
module-d9fd4472cbe05fae-build-9654823-779060 2017-08-24 11:44:51 expired
module-d9fd4472cbe05fae-build-9654820-779060 2017-08-24 11:44:14 expired
module-d9fd4472cbe05fae-build-9654793-779058 2017-08-24 11:38:49 expired
module-d9fd4472cbe05fae-build-9654764-779057 2017-08-24 11:35:46 expired
module-d9fd4472cbe05fae-build-9654720-779044 2017-08-24 11:31:09 expired
module-d9fd4472cbe05fae-build-9654719-779044 2017-08-24 11:31:08 expired
module-d9fd4472cbe05fae-build-9654707-779043 2017-08-24 11:29:45 expired
module-750e8e1ef649ffe0-build-9653932-779026 2017-08-24 09:46:38 expired
module-750e8e1ef649ffe0-build-9653929-779026 2017-08-24 09:46:00 expired
module-750e8e1ef649ffe0-build-9653911-779025 2017-08-24 09:44:31 expired
module-750e8e1ef649ffe0-build-9653909-779025 2017-08-24 09:43:53 expired
module-750e8e1ef649ffe0-build-9653895-779024 2017-08-24 09:40:49 expired
module-750e8e1ef649ffe0-build-9653893-779024 2017-08-24 09:40:10 expired
module-750e8e1ef649ffe0-build-9653875-779018 2017-08-24 09:37:04 expired
module-750e8e1ef649ffe0-build-9653871-779018 2017-08-24 09:36:23 expired
module-750e8e1ef649ffe0-build-9653826-779017 2017-08-24 09:32:51 expired
module-750e8e1ef649ffe0-build-9653824-779017 2017-08-24 09:32:50 expired
module-750e8e1ef649ffe0-build-9653816-779017 2017-08-24 09:32:08 expired
module-750e8e1ef649ffe0-build-9653813-779017 2017-08-24 09:32:05 expired
module-750e8e1ef649ffe0-build-9653811-779017 2017-08-24 09:32:04 expired
module-750e8e1ef649ffe0-build-9653809-779017 2017-08-24 09:32:02 expired
module-c891ca32385ae5d4-build-9646449-778859 2017-08-23 15:58:59 expired
module-c891ca32385ae5d4-build-9646443-778859 2017-08-23 15:58:55 expired
module-c891ca32385ae5d4-build-9646427-778859 2017-08-23 15:58:02 expired
module-c891ca32385ae5d4-build-9646425-778859 2017-08-23 15:58:02 expired
module-c891ca32385ae5d4-build-9646424-778859 2017-08-23 15:58:02 expired
module-c891ca32385ae5d4-build-9646420-778859 2017-08-23 15:58:01 expired
module-cab060cd40f8413a-build-9646380-778856 2017-08-23 15:45:27 expired